close   


DokuwikiFCK is no longer being supported.
It has been superceded by fckgLite and ckgedit.
close   
namespace:
close   
All questions, bug fixes, and feature requests should go through the mailing list. To subscribe to the list, do one of the following:

1. Send an email to fckglite-request@freelists.org with 'subscribe' in the Subject field
2. Visit the fckgLite page at http://www.freelists.org/list/fckglite
3. Or click the subscribe link below

Subscribe
 

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Last revision Both sides next revision
docs:ie9_ff6 [2015/04/01 08:01]
tower [Browser Compatiblity Issues]
docs:ie9_ff6 [2018/10/23 06:39]
tower [Browser Compatiblity Issues]
Line 1: Line 1:
 ====== Browser Compatiblity Issues ====== ====== Browser Compatiblity Issues ======
-{{tag>​compatibility browsers windows-8 IE10 IE9}} 
  
-Because of changes to IE 9 and Firefox 6, you must use version 06 or later of fckgLite, if you are using one of these browsers.+{{tag>​compatibility ​browsers ​windows-8 IE10 IE9 [[:​docs:​ie9_ff6|docs:​ie9_ff6]] }}
  
 +Because of changes to IE 9 and Firefox 6, you must use version 06 or later of fckgLite, if you are using one of these browsers.
  
 This is particularly important for IE 9, where the FCKEditor causes a disabling Javascript error, and the editor cannot save. This is particularly important for IE 9, where the FCKEditor causes a disabling Javascript error, and the editor cannot save.
  
 +The problem in Firefox 6 occurs in the font tool. Firefox 6 is no longer supporting the font tag, which fckgLite had been using for its font tool. fckgLite 06 fixes this problem.
  
-The problem in Firefox 6 occurs in the font tool.  Firefox 6 is no longer supporting the font tag, which fckgLite had been using for its font tool.  fckgLite 06 fixes this problem. 
  
 ===== IE 9+ Compatibility Mode ===== ===== IE 9+ Compatibility Mode =====